# SaDS modeling of supraglacial meltwater flow on the Greenland Ice Sheet


[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.4923858.svg)](https://doi.org/10.5281/zenodo.4923858)

This package contains model outputs and analysis code from the Subaerial Drainage System (SaDS) model, representing water flow across a hydrologic catchment on the western Greenland Ice Sheet for 2011, 2012, 2015, and 2016. These materials are supporting the manuscript "Brief Communication: The impact of interannual melt supply variability on Greenland Ice Sheet moulin inputs."

## Instructions

Download the `tar.gz` file, and extract to your desired location.

Model outputs are stored in the `outputs/` directory. The `analysis/` directory contains matlab scripts to analyze the model outputs.

You will need the Matlab [cmoocean](https://www.mathworks.com/matlabcentral/fileexchange/57773-cmocean-perceptually-uniform-colormaps) and [palettes](https://github.com/timghill/palettes) packages. Otherwise, change colormaps as required to built-in alternatives.

RACMO model outputs are *not* embedded within this repository. Please contact the RACMO maintainers for the current version.

----
Tim Hill, 2022
